<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/close_tcp_dialog_iv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_gravity="center"
                android:layout_marginStart="8dp"
                android:src="@drawable/ic_close_lg" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="32dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/company_tittle_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/company_hq"
                    android:textColor="@color/black"
                    android:textSize="16sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/add_or_remove_people" />

            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/people_copmay_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="10dp"
                android:text="@string/add_people_on_the"
                android:textAlignment="center"
                android:textColor="@color/black"
                android:textSize="20sp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/invite_layout"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/shape_green_button_small"
                    android:orientation="horizontal"
                    android:padding="8dp">

                    <ImageView
                        android:layout_width="26dp"
                        android:layout_height="26dp"
                        android:layout_gravity="center"
                        android:src="@drawable/ic_fab_add" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:text="@string/invite_people"
                        android:textColor="@color/white" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/add_layout"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginStart="10dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/shape_green_button_small"
                    android:orientation="horizontal"
                    android:padding="8dp">

                    <ImageView
                        android:layout_width="26dp"
                        android:layout_height="26dp"
                        android:layout_gravity="center"
                        android:src="@drawable/ic_fab_add" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:text="@string/add_user"
                        android:textColor="@color/white" />

                </LinearLayout>
            </LinearLayout>

            <RelativeLayout
                android:id="@+id/invite_relative_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="26dp"
                android:background="@color/material_cream"
                android:paddingBottom="@dimen/padding_10"
                android:visibility="gone">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="16dp"
                        android:orientation="horizontal"
                        android:weightSum="100">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="90"
                            android:text="@string/whom_to_invite"
                            android:textColor="@color/black"
                            android:textStyle="bold" />

                        <ImageView
                            android:id="@+id/close"
                            android:layout_width="0dp"
                            android:layout_height="26dp"
                            android:layout_weight="10"
                            android:src="@drawable/ic_close_lg" />

                    </LinearLayout>

                    <TextView
                        android:id="@+id/tv_content"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginStart="16dp"
                        android:text="@string/company_invite_info"
                        android:textColor="@color/black" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="16dp"
                        android:layout_marginTop="16dp"
                        android:layout_marginEnd="16dp"
                        android:orientation="vertical">

                        <AutoCompleteTextView
                            android:id="@+id/invite_employee_name"
                            android:layout_width="match_parent"
                            android:layout_height="36dp"
                            android:layout_gravity="center"
                            android:background="@drawable/rectangle_edit_text"
                            android:hint="@string/name"
                            android:padding="8dp"
                            android:singleLine="true"
                            android:textSize="14sp" />

                        <EditText
                            android:id="@+id/invite_employee_email"
                            android:layout_width="match_parent"
                            android:layout_height="36dp"
                            android:layout_gravity="center"
                            android:background="@drawable/rectangle_edit_text"
                            android:hint="@string/email"
                            android:padding="8dp"
                            android:singleLine="true"
                            android:textSize="14sp" />

                        <EditText
                            android:id="@+id/invite_employee_jobTittle"
                            android:layout_width="match_parent"
                            android:layout_height="36dp"
                            android:layout_gravity="center"
                            android:background="@drawable/rectangle_edit_text"
                            android:hint="@string/tittle"
                            android:padding="8dp"
                            android:singleLine="true"
                            android:textSize="14sp" />


                    </LinearLayout>

                    <TextView
                        android:id="@+id/send_invitation_tv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="16dp"
                        android:layout_marginTop="16dp"
                        android:layout_marginEnd="16dp"
                        android:layout_marginBottom="10dp"
                        android:background="@drawable/shape_green_button_small"
                        android:gravity="center"
                        android:text="@string/send_invitation"
                        android:textColor="@color/white" />

                    <ProgressBar
                        android:id="@+id/progress_bar"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="16dp"
                        android:visibility="gone" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="16dp"
                        android:background="@drawable/shape_white_button_small"
                        android:orientation="horizontal"
                        android:padding="4dp"
                        android:visibility="gone"
                        android:weightSum="10">

                        <ImageView
                            android:layout_width="0dp"
                            android:layout_height="26dp"
                            android:layout_gravity="center"
                            android:layout_marginStart="8dp"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:src="@drawable/ic_search" />

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="9"
                            android:gravity="center"
                            android:text="@string/preview_the_invite"
                            android:textAlignment="center" />

                    </LinearLayout>

                </LinearLayout>

            </RelativeLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/empolyeeListRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp">

            </androidx.recyclerview.widget.RecyclerView>

            <View
                android:layout_width="match_parent"
                android:layout_height="36dp" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>